[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

xulrunner.i386 0:1.9-0.beta3.22.nightly20080215.fc9 issues with updating.



I try to update xulrunner to the version .i386 0:1.9-0.beta3.22.nightly20080215.fc9, but get the following error:

Error unpacking rpm package xulrunner-1.9-0.beta3.22.nightly20080215.fc9.i386
error: unpacking of archive failed on file /usr/lib/xulrunner-1.9pre/dictionaries: cpio: rename

How can I fix it? What other reports/directory listings do you need to diagnose the problem?

Thanks in advance.

--
David Hunter
[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]